
/*
/////////////////////////////////////////////////////////////////////////
	BREAKPOINT : SM
/////////////////////////////////////////////////////////////////////////

*/
@media (min-width: 768px) and (max-width: 991px) { 
body{margin-top:60px; margin-bottom: 0px;}
	.navbar {
		min-height:60px;
		padding: 10px 0;
		padding-bottom: 5px;		
	}
	.navbar-anim {
		height: 66px;
	}
	.navbar-brand img{ height:50px;}


	button.navbar-toggle{
	margin-top:2px;
	margin-bottom:0px;
	font-size: 24px;

	}
	
	.navbar-toggle .icon-bar + .icon-bar{
		margin-top: 6px;
	}
	.navbar-toggle .icon-bar{
		height: 2px;
		width: 20px
	}

	.navbar-inverse .navbar-nav > li > a{
		padding: 8px 12px;
		margin-top: 1px;
		font-size: 11px;
		margin-left:6px;

	}
	.navbar .container{width:100%}
/* ARROW BOXES*/
	.arrow_box{width: 100%;}
	.arrow_box_bottom.green:after{
		border-top-color: #2ab40f;
	}

	.arrow_box_bottom.blue:after{
		border-top-color: #0e82b5;
	}

	.arrow_box_bottom.orange:after{
		border-top-color: #dc7325;
	}

	.arrow_box_bottom.dark:after{
		border-top-color: #1f2226;
	}	

	.arrow_box_bottom:after {
		top: 100%;
		left:7%;
		border: solid transparent;
		content: " ";
		height: 0;
		width: 0;
		position: absolute;
		pointer-events: none;
		border-color: rgba(136, 183, 213, 0);
		border-top-color: #88b7d5;
		border-width: 16px;
		margin-left: -16px;
	}
	.subhed{
		max-width: 100%;
		margin:auto;
	}	
	.feature .overlay{ height: 400px; margin-bottom:-400px;}
	.feature .container .wrap{height: 400px; width: 100%; overflow:hidden;}
	.feature .container .row{margin:0;}
	.slide{height: 400px; width: 100%; float:left; position:absolute; margin:0px; overflow:hidden;}
	.inactive{opacity: 0; animation-duration: 0}

	
	.feature .overlay, .features .overlay, .customize .overlay, .covarage .overlay, .webform .overlay, .contact .overlay{background-size:  auto 100% ;}	
	.hproduct{margin-right: -0%; margin-top: 15%; margin-bottom: -107%}
	.hproduct img.md{display:none;}
	.hproduct img.xs{display:block; margin-bottom:50%}	
	.pass-header{
		text-align: center;
	}
	.pass-header h3{
		padding: 0 10px;
	}
	.pass-data {text-align:center; padding-right:40px;}
	.pass-data *{display:inline-block;}	
	.pass-data .number{
		font-size: 30px;
		text-align: right;	
		text-transform: uppercase;
	}		
		
	.card, .businesscard .row{
		margin:0;
	}
	.card{
		padding-top: 40px;
	}
	.businesscard .container, .businesscard .col-xs-12{
		padding:0;
		width:100%;
	}
	
	.contact .slogens, .contact .piars{
		text-align:center;
	}	
	.card{
		position: relative;
	}
.sticky-footer{
    bottom: 0;
    min-height: 40px;   
    position: fixed;
    width: 100%;
    z-index: 1030;
}	
}